
* {
	margin: 0;
	padding: 0;
}

body {
	color: #333;
 	font-size: 62.5%;
	font-family: Verdana, Lucida, sans-serif;
	background: url(../images/body-bg.jpg) repeat-y 50% 0;
}

html {

}

#Logo {
	padding:30px 0 0 10px
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

.clear{
	clear:both;
}

/* CONTAINER
----------------------------------------- */

#Container {
	width: 980px;
	margin: 0px auto
}
#Layout {
	clear: both;
	padding:10px;
}
#Content {
	width: 538px;
	float: right;
	margin: 0;
	text-align: left;
}
/* HEADER
----------------------------------------- */
#Header {
 	width: 980px;
	background: url(../images/header-bg.jpg) no-repeat 0 0;
	height:172px;
}

#Locations {
	position: absolute;
	color:white;
	padding:10px 0 0 13px;
}

#LocationsFooter {
	position: relative;
	color:white;
	padding:10px 0 0 13px;
}

/* MAIN NAVIGATION - TABS
----------------------------------------- */
#Header .Navigation {
	position:absolute;
	margin:144px 0 0 0;
}
.Navigation ul {

}
.Navigation ul li {
	list-style: none;
	margin: 0 1px 0 0;
	float: left;
	line-height: 2.8em;
	display: block;
}
.Navigation ul li a {
	float: left;
	text-decoration: none;
	display: block;
	height: 2.3em;
	font-size: 1.2em;
	padding: 0 0 0 10px;
	color: #fff;
	background:#303031;
	text-transform: uppercase;

}
.Navigation ul li a span {
	text-align: center;
	float: left;
	padding-right: 10px;
	height: 2.3em;
}
.Navigation ul li a:hover {

	color: #fff;
	cursor: pointer;
}
.Navigation ul li a:hover span {

	cursor: pointer;
}



.BlogNavigation {
	width:980px;
	float:left;
}
.BlogNavigation ul {

}
.BlogNavigation ul li {
	list-style: none;
	margin: 0;
	float: left;
	display: block;
}
.BlogNavigation ul li a {
	float: left;
	text-decoration: none;
	display: block;
	font-size: 1.2em;
	padding: 15px 10px;
	color: #fff;
	background:#181818;
	width:143px

}
.BlogNavigation ul li a span.Title {
	text-align: left;
	padding-right: 10px;
	font-size:1.4em;
	display:block;
	font-family: Georgia, Arial;
	padding: 0 0 4px 0
}
.BlogNavigation ul li a span.Description {
	text-align: center;
	padding-right: 10px;
	font-size:1.0em;
	font-style: italic;
	line-height:1.3em
}
.BlogNavigation ul li a:hover {

	color: #fff;
	cursor: pointer;
}
.BlogNavigation ul li a:hover span {

	cursor: pointer;
}


div.HomepageFeatureBlogPost {
	width: 445px;
	float:left
}
div.HomepageFeatureBlogPosts {
	width:254px;
	float:left;
	height:325px;
	overflow:hidden;
}



.FooterNavigation {
	width:170px;
	float:left;
	padding: 30px 0 10px 10px
}
.FooterNavigation ul {

}
.FooterNavigation ul li {
	list-style: none;
	margin: 0;
}
.FooterNavigation ul li a {
	text-decoration: none;
	font-size: 1.2em;
	color: #fff;

}
.FooterNavigation ul li a span {
	text-align: left;
	padding-right: 10px;
	font-size:1.4em;
	display:block;
	font-family: Georgia, Arial;
	padding: 0 0 4px 0
}

.FooterNavigation ul li a:hover {

	color: #fff;
	cursor: pointer;
}
.FooterNavigation ul li a:hover span {

	cursor: pointer;
}


#Footer div.SocialIcons {
	margin:70px -45px 0 618px
}


.SocialIcons {
	padding:0;
	margin: 0 -45px 0 0;
	float:left;
	width:45px;
}
.SocialIcons ul {
	padding:0;
	margin: 0;
	list-style: none;
}
.SocialIcons ul li {
	padding:0;
	margin: 0;
	list-style: none;
}







		.actionLinks li {
		   display: inline;
		   border-right: 1px solid #ddd;
		}
			.actionLinks li a {
				padding-right: 3px;
				font-size: 10px;
			}
   			.actionLinks li.last {
      			border-right: none;
   			}

.commentrss {
	background: transparent url(../images/feed-icon-14x14.png) no-repeat;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
	margin: 8px 0;
}
	#PageComments p.info {
		color: #999;
		margin: 0px;
		padding: 0;
		line-height: 1em;
		font-size: 0.9em;
	}


#PageCommentInterface_Form_PostCommentForm_action_postcomment {
	margin-bottom: 20px;
}

/* SEARCH RESULTS STYLES
------------------------------------------------ */
ul#SearchResults {
	margin: 10px 0;
}
	ul#SearchResults li {
		list-style: none;
		margin: 5px 0;
		font-size: 1em;
	}


/* MESSAGEBOXS
--------------------------------------------- */
.message {
	margin: 15px;
	padding: 5px;
	width: 92%;
	color: #979908;
	border: 4px solid #F7F8B4;
	background: #FFFFEA;
}
span.middleColumn .message {
	margin: 4px 0 0 3px;
}
.required {
	margin: 4px 0 0 3px;
	padding: 5px;
	width: 92%;
	color: #DC1313;
	border: 4px solid #FF7373;
	background: #FED0D0;
}

p#Remember label {
	margin: -24px 0 0 20px;
	text-align: left;
}
.entry {
	border-bottom: 1px solid #eee;
}

.typography #Content p.authorDate {
	color: #444;
	margin-top: -15px;
	}




/* FOOTER
----------------------------------------------- */

#Footer {
 	clear: both;
	background: transparent url(../images/jodie-lee-footer.jpg) no-repeat top right;
	height:406px;
}

#Copyright {
	padding:70px 0 20px 10px;
}
#Copyright p {
	color:white
}

div.HomepageBlogPost {
	width:229px;
	background:#272727;
	border-bottom:30px solid #151515;
}
div.HomepageBlogPostIntro {
	color:white;
	padding:13px
}
div.HomepageBlogSection {
	padding-right:4px;
	width:229px;
	float:left;
}
div.HomepageBlogSection h2 {
	margin-bottom: 4px
}
div.HomepageBlogSection h2 a{
	background:#303031;
	width: 209px;
	padding:10px;
	color:white;
	font-family: Georgia,Arial;
	font-style: italic;
	margin: 0;
	display:block;
}
div.HomepageBlogSection h2 a:hover {
	text-decoration:none
}

div.MainLeftContainer {
	width:699px;
	float:left;
	padding-bottom: 20px;
}

div.MainRightContainer {
	width:250px;
	float:left;
	padding-left:11px;
	padding-bottom: 20px;
}
div.FeaturedVideo {
	padding-top: 4px
}
div.FeaturedVideoContainer h2 {
	margin-bottom: 0
}
div.FeaturedVideoContainer h2 a {
	background:#303031;
	width: 230px;
	padding:10px;
	color:white;
	font-family: Georgia,Arial;
	font-style: italic;
	margin: 0;
	display:block;
	text-decoration: none;
	font-size: 20px;
	font-weight:300
}
div.FeaturedVideoContainer h2 a:hover {
	text-decoration: none;
}
div.FeaturedVideoDescription {
	color:white;
	padding:13px;
	background:#222222;
}
div.FeaturedVideoDescription a {
	color:white;
	text-decoration: none;
	font-size: 11px;
}
div.FeaturedVideoDescription a:hover {
	text-decoration: underline
}
div.WidgetHolder h2 {
	background:#303031;
	width: 230px;
	padding:10px 10px 10px 13px;
	color:white;
	font-family: Georgia,Arial;
	font-style: italic;
	margin: 15px 0 0 0;
	display:block;
	text-decoration: none;
	font-size: 20px;
	font-weight:300
}

div.WidgetHolder {
	background:#222222
}
div.WidgetHolder ul {
	padding:13px;
	margin: 0;
	background:none;
}
div.WidgetHolder ul li{
	padding:0;
	margin: 0;
	background:none;
}
div.WidgetHolder ul li a {
	color:white
}
h2.postTitle a {
	color:#A58B50
}

div.blogSummaryImage {
	width:245px;
	float:left;
	padding-bottom:15px
}

div.blogSummaryContent {
	width:400px;
	float:left;
}
.typography h2.postTitle {
	margin-bottom: 4px
}
div.blogSummary {
	padding-bottom:5px;
	margin-bottom: 20px;
	border-bottom: 1px dotted #4f4f4f;
	width: 645px;
}

div.Workshops {
	padding-top: 4px
}
div.WorkshopsContainer h2 {
	margin-bottom: 0
}
div.WorkshopsContainer h2 a {
	background:#303031;
	width: 230px;
	padding:10px;
	color:white;
	font-family: Georgia,Arial;
	font-style: italic;
	margin: 0 0 12px 0;
	display:block;
	text-decoration: none;
	font-size: 20px;
	font-weight:300
}
div.WorkshopsContainer h2 a:hover {
	text-decoration: none;
}
div.WorkshopsDescription {
	color:white;
	padding:0 13px;
	background:#000;
}
div.WorkshopsDescription p {
	padding: 0; margin: 0
}
div.WorkshopsDescription a {
	color:white;
	text-decoration: none;
	font-size:11px
}
div.WorkshopsDescription a:hover {
	text-decoration: underline
}
div.ProjectImageContainer img {
	border: 1px solid #181818
}
body.HomePage div.ProjectImageContainer img {
	border:none
}



img {
	border:none
}

div.HomepageFeatureBlogPostsRecord {
	background: #1f1f1f;
	padding:0;
	width:251px;
	margin-bottom: 1px;
	position: relative;
}

div.HomepageFeatureBlogPostsRecord a {
	color:white;
	font-weight:bold;
	display:block;
	padding:5px;
	height:43px;
	overflow:hidden;
	background: #1F1F1F
}
div.HomepageFeatureBlogPostsRecord a img {
	position: absolute;
}

.typography div.HomepageFeatureBlogPostsRecord a span.ProjectImageFeatureTitle,
.typography div.HomepageFeatureBlogPostsRecord a:hover span.ProjectImageFeatureTitle {
	padding:0 0 0 76px;
	text-decoration: none;
	display:block;
	position:relative;
}
.typography div.HomepageFeatureBlogPostsRecord a:hover {
	text-decoration: none
}

div.blogEntry {
	width: 650px;
	padding-bottom:20px
}

div.MainLeftContainerWidth {
	width: 650px
}
ul#PageComments {
	padding: 0;
	margin: 0;
	list-style: none
}
ul#PageComments li {
	margin-left: 0;
	border-bottom: 1px dotted #4f4f4f;
	width:650px;
	margin-bottom:14px
}
.typography ul.actionLinks {
	margin-left: 0
}
.typography ul#PageComments li ul.actionLinks li {
	border: none
}

p.chillburn {
	padding: 5px 0 0 13px;
	margin: 0
}
a.chillburnwebsitedesign,a.chillburnwebsitedesign:link,a.chillburnwebsitedesign:active,a.chillburnwebsitedesign:visited{
	color: #666666;
	font-family: Verdana,Geneva,Arial,Helvetica,Sans Serif;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	background:url(../images/chillburn-website-design.png) no-repeat 0px 0px;
	padding:0px 0px 0px 33px;
	display:block;
	width:290px;
	height:35px;
	line-height:30px;
	float:left;
	width:150px
}

a.chillburnwebsitedesign:hover{
	color: #fff;

}
div#ContactPageThanks {
	display:none
}


div#ShareInfo {
	height:35px
}
div#ShareInfoTwitter {
	width:100px;
	float:left;
}
div#ShareInfoFacebook {
	width:100px;
	float:left;
}

div.StyleTeamContainer {
	margin-bottom:15px;
	border-bottom: 1px dotted #4f4f4f;
	width:650px;
}

div.StyleTeamContainer div.StyleTeamPicContainer {
	float:left;
	width:145px;
	padding-bottom: 15px;
	height:200px
}
div.StyleTeamContainer div.StyleTeamContent {
	float:left;
	width:505px;
	padding-bottom: 15px;
}
div.StyleTeamContainer div.StyleTeamPicContainer img {
	border: 1px solid #181818
}
div.StyleTeamContainer div.StyleTeamContent p {
	padding:0
}


div.TestimonialContainer {
	margin-bottom:15px;
	border-bottom: 1px dotted #4f4f4f;
	width:650px;
}

div.TestimonialContainer div.TestimonialPicContainer {
	float:left;
	width:145px;
	padding-bottom: 15px;
	height:200px
}
div.TestimonialContainer div.TestimonialContent {
	float:left;
	width:505px;
	padding-bottom: 15px;
}
div.TestimonialContainer div.TestimonialPicContainer img {
	border: 1px solid #181818
}
div.TestimonialContainer div.TestimonialContent p {
	padding:0
}
div#FacebookShareImage {
	display:none
}